#be-booking-form {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto 10px auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    position: absolute;
    width: 100%;
    z-index: 5;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 20px;
    max-width: 1140px;
    background: #181818;
}

.single-product #block-search {
    position: static;
    transform: none;
    margin: 0 auto 30px auto;
}

#block-search.block-search--main {
    position: static;
    transform: none;
    margin: -450px auto 0 auto;
}

.be-container {
    padding: 0 30px;
}

.page-id-20686 .elementor-social-icons-wrapper,
.page-id-20686 .scrollToTop,
.page-id-20686 .wd-search-form {
    display: none !important;
}

.be-link {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    background-color: #f1b26b;
    color: #3e3e3e;
    width: 168px;
    padding: 12px;
}

.be-link:hover {
    background-color: #f5c590;
    color: #3e3e3e;
}

@media screen and (max-height: 840px) {
    #block-search.block-search--main {
        margin: -650px auto 0 auto;
    }
}

@media screen and (max-height: 689px) {
    #block-search.block-search--main {
        margin: -650px auto 0 auto;
    }
}

@media screen and (max-width: 1150px) {
    #block-search {
        position: static;
        transform: none;
        margin-top: 0;
        border-top: 1px solid rgba(241, 178, 107, 0.3);
    }

    #block-search.block-search--main {
        margin: 0 auto;
    }
}